inkscape 0.92.2-3 source package in Debian

Changelog

inkscape (0.92.2-3) unstable; urgency=medium

  * Bump debhelper compat level to 11.
  * Stop using gnome-pkg-tools.
    inkscape in Ubuntu has been demoted from main to universe, so there is
    no need to do anything regarding language packs.  Closes: #885108
  * Rename d/docs to d/inkscape.docs for clearity.
  * debian/control:
    + Drop unused build-dependency on libart-2.0-dev.  Closes: #885794
    + Bump Standards-Version to 4.1.3, no changes needed.
    + Set Rules-Requires-Root: no.

 -- Mattia Rizzolo <email address hidden>  Sat, 30 Dec 2017 23:15:28 +0100

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2017-12-31
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
inkscape_0.92.2-3.dsc 2.8 KiB a7f115029ff417fb06aef8f7680ac78297fd49502a9786f08ba411f836a7361b
inkscape_0.92.2.orig.tar.bz2 29.8 MiB a628d0e04c254e9840947e6d866974f92c68ae31631a38b94d9b65e5cd84cfd3
inkscape_0.92.2.orig.tar.bz2.asc 181 bytes 0dbb7309fcdd6574d04a0a669084c219c1f1b57c74750fe5cb2d4cb2dca8f0d4
inkscape_0.92.2-3.debian.tar.xz 32.8 KiB 56402ed7ac13f002cf42ba9fa011f61f043c9b72a24f5990457ab370746976c3

Available diffs

No changes file available.

Binary packages built by this source